import IBIZUNIProduct_zh_CN_Base from './ibizuniproduct_zh_CN_base';

function getLocaleResource(){
    const IBIZUNIProduct_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZUNIProduct_zh_CN_Base(), IBIZUNIProduct_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;